color: null
description: null
fieldLayouts:
  c5352fa1-069e-4f9b-983f-757c1a8ae26d:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:13:50+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 131d50e0-1294-40f7-8709-5f3c89ac6ab9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: iconAsset
            instructions: null
            label: Icon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 33fd0b3d-18dd-42d6-859a-7aaa23d7d267
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e3025ceb-44cc-4ae0-b8bb-f05c4be26b27 # Image Position
            handle: iconPosition
            instructions: null
            label: 'Icon Position'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 36e11556-e75b-47a3-8549-d8578a343647
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: fd862905-7ebc-4c67-8a1a-4ec5084d1fae # Icon Size
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 98fdd6d6-1f52-4cbb-b5b8-fe12791f8f5a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: fbe942b3-1780-471a-a255-482d04f0ba66 # Icon Color
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 120d4842-2b72-43ef-9287-a835ba8f98a3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heading
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27dcd3ec-6cd1-4987-a7a3-635678824525
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:20:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a048e295-af29-4f7e-89a7-45de41784f83
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 088246b4-477b-49b7-ad57-a93a05be825e
        userCondition: null
handle: iconText
hasTitleField: true
icon: null
name: 'Icon + Text'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
